@charset "utf-8";
/* CSS Document */

body{
	margin:0 auto;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background:#fff;
/*	width:100%;*/
	text-align:center;
	}

/* toTop */
.toTop {
	float: right;
	margin: 10px 10px 10px 0;
	background: url(/campaign/common/img/arrow02.gif) left no-repeat;
	text-indent: 13px;
	color: #858384;
}

.navibk{
	background:#000000;
	margin:0 auto;
	padding:0;
	text-align:center;}
	
.navi{
	margin:0 auto
	padding:0;
	display: block;
	}

img{
max-width: 100%;
height: auto;
width /***/:auto;　
}


a:link{
	color:#666;}

a:visited{
	color:#666;}
	
a:hover{
	color:#222;}

/*a:hover{
	opacity: 0.7;
	 filter: alpha(opacity=70);
	 -ms-filter: "alpha(opacity=70)";}*/
	 
/* マージン */
.margin-t10 img{margin-top:10px;}
.margin-t20 img{margin-top:20px;}
.margin-b10 img{margin-bottom:10px;}
.margin-b20 img{margin-bottom:20px;}


/* 太字 */
.review-futozi{
	font-weight:bold;
	color:#222;
	font-size:23px;
	margin:20px 0 10px 0;}
	
.review-futozi02{
	font-weight:normal;
	color:#666;
	font-size:15px;
	margin:25px 0 10px 0;}



ul.review-itemlist{
	list-style-type:none;
	margin:0;
	padding:0;
	}

ul.review-itemlist li{
	float:left;
	margin:10px;
	padding:0;
	width:30%;
	font-size:11px;
	height: 300px;
	}

ul.review-itemlist a:link{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.review-itemlist a:visited{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.review-itemlist a:hover{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	}


ul.review-itemlist li img{
	width:100%;
	}
	
.modBuyName{
	padding:10px;
	border:#ccc solid 1px;}

.modBuyName span{
	color:#cc0000;
	font-weight:bold;}


/*===============================================
●style.css 画面の横幅が769px以上
===============================================*/
@media ( min-width : 641px ) {

.kamologo{position:absolute;
	margin:5px;}

/* ヘッダーコメント */
.title01{
	width:1000px;
	text-align:left;
	margin:0;
	padding:0;
	font-size:10px;
	color:#fff;}

.title02{
	width:1000px;
	text-align:right;
	margin:0;
	padding:0;
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	}

/* ナビボタン */
.navi{
	width:1000px;
	text-align:center;
	margin:0 auto;
	padding:0;}

ul.navinew{
	list-style-type:none;
	margin:0 0 0 180px;
	padding:0;
	text-align:center;
}

ul.navinew li{
	float:left;
	display: inline;
	margin:0;
	padding:10px 15px 20px 15px;}

ul.navinew li a:link{
	color:#fff;
	text-decoration:none;}

ul.navinew li a:visited{
	color:#fff;
	text-decoration:none;}

ul.navinew li a:hover{
	color:#666;
	text-decoration:none;}

.navi-big{
	font-weight:bold;
	font-size:14px;}

.navi-small{
	font-size:10px;}

.mm{color:#222222;
background:#fffc00;
padding:10px;
margin-top:-10px;
}

.navibtn{margin:20px 5px 0 5px;}

/* 全体の幅 */
.w1000{width:1000px;
	margin:0 auto;
	padding:0;}

/* パンくずリスト */
.pan{
	font-size:13px;
	width:1000px;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	}
	
.pan a:link{
	font-size:13px;
	}

.midashi{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px 0px 10px 20px;
	height:190px;
	line-height:18px;
	text-align:left;}

/* ナイキシューズ ページ内リンク */
ul.nikeshoes-navi{
	list-style-type:none;
	width:1000px;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-navi li{
	float:left;
	display: inline-block;
	margin:0;
	padding:5px;
}
	
ul.nikeshoes-navi a{
	display: block;
	width:20%;
	background:#fb2f2f;
	padding:10px 20px 10px 20px;
	font-weight:bold;}

ul.nikeshoes-navi a:hover{
	display: block;
	width:150px;
	background:#fa8888;
	padding:10px 20px 10px 20px;
	font-weight:bold;}

ul.nikeshoes-navi li a:link{
	color:#222;
	text-decoration:none;
	display: block;
	width:150px;}

ul.nikeshoes-navi li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.nikeshoes-navi li a:hover{
	color:#fff;
	text-decoration:none;
	display: block;}


/* ナイキシューズ一覧 */
ul.nikeshoes-list{
	list-style-type:none;
	width:1000px;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-list li{
	float:left;
	display: inline-block;
	margin:7px;
	padding:0;
	display: block;
	background:#fff;
	width:180px;
	border:3px solid #ccc;
}

ul.nikeshoes-list li img{
	margin:0px;
}

.nikeshoes-name{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:80px;
	line-height:18px;}
	
.nikeshoes-name a:link{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:visited{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:hover{
	color:#ccc;
	text-decoration:none;}

.nikeshoes-price{
	font-weight:bold;
	font-size:11px;
	color:#ccc;}
	

/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:40px; font-size:12px; color:#fff; padding-top:20px;}
.foot a{color:#ccc;}


ul.renike {
	margin:0;
	text-align:center;
	padding:0;
	font-size:14px;
	color:#FFFFFF;}
	
ul.renike span{
	color:#f51d4b;
	font-weight:bold;
	font-size:18px;}

ul.renike li{
	list-style-type:none;
	float:left;
	margin:10px 5px 10px 10px;
	width:48%;
	min-width:300px;
}
	
ul.renike a:link{
	text-decoration:none;}
	
ul.renike a:visited{
	text-decoration:none;}
		
ul.renike a:hover{
	text-decoration:underline;}

ul.renike li img{
	width:100%;
	border:0px #FFFFFF solid;}

.ttl-bvb{
	display: block;
	background:#333333;
	font-size:13px;
	color:#333333;
	padding:0px 5px 0px 5px;
	height:30px;}
	
.ttl-bvb a:link{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:visited{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:hover{
	color:#ccc;
	text-decoration:none;}

/* lightbox */
ul.detail{
	list-style-type:none;
	margin:0;
	padding:0;}
ul.detail li{
	float:left;}
ul.detail li img{
	width:333px;}
	
	







/* ------ プーマ evoSPEED スペシャルページ ------- */

/* PCで非表示にしたいコンテンツ */
.pc-none{display:none;}

.nike_evospeed_mainimg{
	padding-top:100px;}


.nike_evospeed_bk{
	background-image:url(../img/evospeed-bk07.jpg);}

	

/* トライオンページ */
.nike_review_main{
	width:1100px;
	background:#fff;
	margin:0 auto;
	padding:0 0 70px 0;}

.nike_review_subttl{
	font-size:25px;
	font-weight:bold;
	margin:30px 0 0 0;
	line-height:120%;}

.nike_review_subsub{
	fontsize:20px;
	font-weight:bold;
	color:#666;}
	
.nike_review_date{
	font-size:13px;
	font-weight:bold;
	color:#666;}
	
.nike_review_txt{
	font-size:13px;
	font-weight:bold;
	margin:30px 0 0 0;
	width:600px;
	color:#666;
	line-height:150%;}
	
.nike_review_bold{
	font-weight:bold;
	color:#222;
	font-size:15px;
	margin:25px 0 5px 0;}

.nike_review_more{
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin:40px 0 0 0;}

.nike_review_moreimg img{
	margin-bottom:20px;}

ul.nike_review_contents{
	list-style-type:none;
	margin:0;
	padding:0;}

ul.nike_review_contents li{
	float:left;}

.nike_review_contentsleft{
	width:600px;
	margin:0 0 0 50px;
	text-align:left;}
.nike_review_contentsright{
	width:370px;
	margin:0 0 0 30px;
	text-align:left;}

.nike_review_movie{
	width:560px;
	height:315px;}

	
	

ul.interview-list{
	list-style-type:none;
	margin:0;
	padding:0;
	}

ul.interview-list li{
	float:left;
	margin:5px 0 5px 5px;
	padding:0;
	width:49%;
	font-size:11px;
	}

ul.interview-list a:link{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.interview-list a:visited{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.interview-list a:hover{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	}


ul.interview-list li img{
	width:95%;
	}
	
	
.review-futozi03{
	color:#222;
	font-size:16px;
font-weight: bold;}



.nike_review2020_img{
	margin:40px auto;
}

.nike_review2020_bnr img{
	width:90%;
	max-width:500px;
	border:#eee solid 2px;
}

.nike_review2020_bold{
	font-size:17px;
	color:#222;
	font-weight:bold;
	margin-bottom:10px;
}

	

}


/*===============================================
●smart.css  画面の横幅が640pxまで
===============================================*/
@media screen and (max-width:640px){
img{
max-width: 100%;
height: auto;
width /***/:auto;　
}

/* ヘッダーコメント */
.title01{
	font-size:10px;
	color:#fff;
	width:100%;
	display:block;}

.title02{
	margin:0;
	padding:0;
	color:#cc0000;
	font-weight:bold;
	font-size:14px;
	width:100%;
	display:block;
	}


/* ナビボタン */	
.kamologo{
	max-width:159px;
	width:80px;
	margin:0 0 10px 5px;
	text-align:left;}

ul.navinew{
	list-style-type:none;
	width:100%;
	margin:0 auto;
	padding:0 0 10px 0;
	text-align:center;
	display: inline-block;}

ul.navinew li{
	width:33%;
	float:left;
	display: block;
	margin:0;
	padding:0;
}

ul.navinew li a:link{
	color:#222;
	text-decoration:none;
	display: block;}

ul.navinew li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.navinew li a:hover{
	color:#666;
	text-decoration:none;
	display: block;}

.navi-big{
	font-weight:bold;
	font-size:12px;
	height:28px;}

.navi-small{
	font-size:8px;}

.navibtn{
	background:#ccc;
	padding:5px;
	margin:1px;
	height:40px;
	line-height:90%;}

.kamologo-w{
	width:100%;
	text-align:left;
	display: block;}

/* パンくずリスト */
.pan{
	font-size:10px;
	text-align:left;
	margin:10px 0 0 0;
	padding:0;
	}
	
.pan a:link{
	font-size:10px;
	}

.midashi{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:320px;
	line-height:18px;
	text-align:left}


/* ナイキシューズ ページ内リンク */
ul.nikeshoes-navi{
	list-style-type:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;
	font-size:8px;}

ul.nikeshoes-navi li{
	float:left;
	display: inline-block;
	margin:0;
	padding:1px;
	text-align:center;
}

/*Youtube用*/

/*.yt{
    position: relative;
    overflow: hidden;
    height: 0;
    padding-bottom: 56.25%;
    padding-top: 30px;
	float:left;
}*/

ul.nikeshoes-navi li iframe,
ul.nikeshoes-navi li object,
ul.nikeshoes-navi li embed{
/*    position: absolute;*/
    width: 100%;
    height: 100%;
}

/*Youtube用*/

ul.nikeshoes-navi span{
	display: block;
}
	
ul.nikeshoes-navi a{
	display: block;
	width:62px;
	background:#fb2f2f;
	padding:15px 0 0 0;
	font-weight:bold;
	height:30px;
	text-align:center;}

ul.nikeshoes-navi a:hover{
	display: block;
	width:62px;
	background:#fa8888;
	padding:15px 0 0 0;
	font-weight:bold;
	height:30px;
	text-align:center;}

ul.nikeshoes-navi li a:link{
	color:#222;
	text-decoration:none;
	display: block;
	width:62px;}

ul.nikeshoes-navi li a:visited{
	color:#222;
	text-decoration:none;
	display: block;}

ul.nikeshoes-navi li a:hover{
	color:#fff;
	text-decoration:none;
	display: block;}

.venom{margin-top:-5px;
	text-align:center;
	display: block;}


/* ナイキシューズ一覧 */
ul.nikeshoes-list{
	list-style-type:none;
	width:100%;
	margin:10px 0 0 0;
	padding:0;}

ul.nikeshoes-list li{
	float:left;
	display: inline-block;
	margin:7px;
	padding:0;
	display: block;
	background:#fff;
	width:43%;
	border:3px solid #ccc;
}

ul.nikeshoes-list li img{
	width:80%;
	margin:0 0 0 0;
}

.nikeshoes-name{
	display: block;
	background:#222;
	font-size:13px;
	padding:10px;
	height:80px;
	line-height:18px;}
	
.nikeshoes-name a:link{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:visited{
	color:#fff;
	text-decoration:none;}
	
.nikeshoes-name a:hover{
	color:#ccc;
	text-decoration:none;}

.nikeshoes-price{
	font-weight:bold;
	font-size:11px;
	color:#ccc;}


/* フッター */
.foot-bk{background:#222222; margin:30px 0 0 0; padding:0;}
.foot{height:60px; font-size:9px; color:#fff; padding:20px 10px 0 10px;}
.foot span{
	display: block;
}
.foot a{color:#ccc;}



#movie {
	background: url(/nike/footwear/img/dragons/bg_skill.jpg) top left no-repeat;
	height: 281px;
	width: 1000px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}


.ttl-bvb{
	display: block;
	background:#333333;
	font-size:13px;
	padding:0px 5px 0px 5px;
	height:30px;}
	
.ttl-bvb a:link{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:visited{
	color:#222;
	text-decoration:none;}
	
.ttl-bvb a:hover{
	color:#ccc;
	text-decoration:none;}

/* lightbox */
ul.detail{
	list-style-type:none;
	margin:0;
	padding:0;}
ul.detail li{
	float:left;
	margin:0px 0px 0px 1px;
	width:33%;
/*	border:1px solid #ccc;*/
}
	
ul.detail li img{
	width:100%;}
.style1 {color: #FFE900}






/* ------ プーマ evoSPEED スペシャルページ ------- */

/* スマホで非表示にしたいコンテンツ */
.sp-none{display:none;}

	
.nike_evospeed_bk02{
	background-image:url(../img/evospeed-smart-bk01.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	margin:0 auto;
	padding:0;
	text-align:center;
	width:100%;}
	
.nike_evospeed_bk03{
	background-image:url(../img/evospeed-smart-bk02.jpg);
	background-position:center top;
	background-repeat:no-repeat;
	position:relative;
	width:100%;}
	
.nike_evospeed_bk04{
	border-top:5px #fff solid;
}
	
.nike_evospeed_bk05{
	border-top:5px #fff solid;
}
	
.nike_evospeed_bk06{
	border-top:5px #fff solid;
}
	


.nike_evospeed_image01 img{
	top:50px;
	left:105px;
	position:relative;
	width:40%;}
	
.nike_evospeed_image02 img{
	top:170px;
	left:115px;
	position:relative;
	width:20%;}
		
.nike_evospeed_image03 img{
	margin-top:20px;
	position:relative;}
	
.nike_evospeed_image04 img{
	margin-bottom:20px;
	position:relative;
	width:85%;
	}
	
.nike_evospeed_image05 img{
	position:relative;
	}
		
.nike_evospeed_image06 img{
	position:relative;
	width:85%;}
	
.nike_evospeed_image07 img{
	top:140px;
	right:250px;
	position:relative;}
	
.nike_evospeed_image08 img{
	top:175px;
	right:250px;
	position:relative;}
	
.nike_evospeed_image09 img{
	top:175px;
	right:250px;
	position:relative;}

.nike_evospeed_big img{
  transition: 0.4s;
  margin:10px;
}
.nike_evospeed_big img:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
}

.nike_evospeed_bigshoes img{
  transition: 0.4s;

}
.nike_evospeed_bigshoes img:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
}


.nike_evospeed_start img{
  transition: 0.4s;
  margin:10px;
  top:-230px;
  left:280px;
  position:relative;}

.nike_evospeed_start img:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
}

.nike_evospeed_btn a{
  transition: 0.4s;
}
.nike_evospeed_btn a:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
}


.nike_evospeed_start02 img{
  transition: 0.4s;
  margin:10px;
  top:-165px;
  left:280px;
  position:relative;}

.nike_evospeed_start02 img:hover {
  -moz-transform: scale(1.05,1.05);
  -webkit-transform: scale(1.05,1.05);
  -o-transform: scale(1.05,1.05);
  -ms-transform: scale(1.05,1.05);
}


.nike_evospeed_item{
	margin:20px 0 0 0;
	padding:0;
	text-align:left;
	}
	
ul.nike_evospeed_itemlist{
	list-style-type:none;
	margin:0;
	padding:0;
	}
ul.nike_evospeed_itemlist li{
	float:left;
	margin:35px 10px 20px 12px;
	padding:0;
	width:43%;
	font-weight:bold;
	color:#666;
	text-align:center;
	height:250px;
	}
ul.nike_evospeed_itemlist li img{
	width:100%;
	}
ul.nike_evospeed_itemlist li a:link{
	text-decoration:none;
	color:#666;
	}
ul.nike_evospeed_itemlist li a:visited{
	text-decoration:none;
	color:#666;
	}
ul.nike_evospeed_itemlist li a:hover{
	text-decoration:none;
	color:#666;
	}
	
.nike_evospeed_photottl{
	margin:90px 0 10px 0;}




ul.nike_evospeed_more{
	list-style-type:none;
	margin:0;
	padding:0;}
ul.nike_evospeed_more li{
	float:left;
	margin:0;
	padding:0;
	width:100%;}
ul.nike_evospeed_more li img{
	margin:0 5px 20px 5px;
	padding:0;
	width:97%;
	border:3px #eee solid;}
	






/* トライオンページ */

.nike_evospeed_mainimg{
	padding-top:80px;}

.nike_review_subttl{
	font-size:18px;
	font-weight:bold;
	margin:30px 0 0 0;}

.nike_review_subsub{
	fontsize:20px;
	font-weight:bold;
	color:#666;}
	
.nike_review_date{
	font-size:13px;
	font-weight:bold;
	color:#666;}
	
.nike_review_txt{
	font-size:13px;
	font-weight:bold;
	margin:30px 0 0 0;
	width:100%;
	color:#666;
	line-height:150%;}
	
.nike_review_bold{
	font-weight:bold;
	color:#222;
	font-size:14px;
	margin:10px 0 5px 0;}

.nike_review_more{
	font-size:14px;
	font-weight:bold;
	text-align:left;
	margin:40px 0 0 0;
	border-top:3px #ccc solid;
	padding-top:20px;}

.nike_review_moreimg img{
	margin-bottom:20px;}

ul.nike_review_contents{
	list-style-type:none;
	margin:0;
	padding:0;}

ul.nike_review_contents li{
	float:left;}

ul.nike_review_contents li img{
	width:100%;}

.nike_review_contentsleft{
	width:95%;
	margin:0 10px;
	text-align:left;}
.nike_review_contentsright{
	width:95%;
	margin:0 10px;
	text-align:left;}
	

.nike_review_movie{
	width:95%;
	min-height:300px;}







ul.review-itemlist{
	list-style-type:none;
	margin:0;
	padding:0;
	}

ul.review-itemlist li{
	float:left;
	margin:5px;
	padding:0;
	width:44%;
	font-size:11px;
	height: 240px;
	}

ul.review-itemlist a:link{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.review-itemlist a:visited{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.review-itemlist a:hover{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	}


ul.review-itemlist li img{
	width:100%;
	}


	
ul.interview-list{
	list-style-type:none;
	margin:0;
	padding:0;
	width: 100%;
	}

ul.interview-list li{
	float:left;
	margin:5px 0 5px 3px;
	padding:0;
	width:49%;
	font-size:11px;
	}

ul.interview-list a:link{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.interview-list a:visited{
	text-decoration:underline;
	font-size:11px;
	font-weight:normal;
	}

ul.interview-list a:hover{
	text-decoration:none;
	font-size:11px;
	font-weight:normal;
	}


ul.interview-list li img{
	width:100%;
	}
	
.review-futozi03{
	color:#222;
	font-size:14px;
font-weight: bold;}	


.nike_review2020_img{
	margin:35px auto;
}

.nike_review2020_bnr img{
	width:90%;
	max-width:500px;
	border:#eee solid 2px;
}

.nike_review2020_bold{
	font-size:15px;
	color:#222;
	font-weight:bold;
	margin-bottom:10px;
}




}